Subject: Reply to Re: your mail

From: [email-masked]
Date: Tue, 30 Jun 1992 17:49:51 +0200

>
>I wonder where can I get some information on  networking in main land China?
> For examples, how many mainframes are hooked up to the internet? Where are
 they
> located? Does the govenment strictly control the computer usage? ...
>
>Randal
>[email-masked]
>
----------------------------------
I know that Beijing is connected to the Internet, at least one kann send email
to Beijing. The address to which one can send email is:
           [email-masked]
where someone is to be replaced by a name of somebody or by a organisition.
The mail goes perhaps through Karlsruhr in Germany to Beijing.
That's all I know.

-------------------
P. Zhao       email-addr.: [email-masked]